[问题]在Gnome下安装KDE程序出现的问题

为当前最终发行版之前的所有版本提供支持
回复
txie
帖子: 3
注册时间: 2006-08-30 16:37
送出感谢: 0
接收感谢: 0

[问题]在Gnome下安装KDE程序出现的问题

#1

帖子 txie » 2006-11-22 16:26

为什么我在Dapper的Gnome下安装KDE程序,比如KFTPGrabber和Umbrello,打开的时候都会出现以下错误提示:
"DCOP communications error
Could not open network socket
Please check that the "dcopserver" program is running"
不知道有没有人遇到类似的情况
该怎么解决?
谢谢
回复

回到 “老旧版本支持”